Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

abelthorne

1
Posts
A member registered May 26, 2016

Recent community posts

Hello,

I've had a small issue too launching it on Ubuntu 19.04. It couldn't find the libportaudio.so.2 lib, which is installed by default but not the 32-bit version (needed by the game) on 64-bit distro.

Had to install it with sudo apt-get install libportaudio2:i386

I'm not sure how itch is supposed to handle that kind of dependencies. Maybe the 32-bit lib should be bundled with the game?